@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/object/module/m-announce.css
  名称変更用CSS
*/
.m-announce {
  background-color: var(--rjidootai-bg-sub-03);
  border-bottom: 2px solid var(--white);
}
/* フォームだけ色変え */
.p-form-main {
  .m-announce {
    background-color: var(--gray-bg-02);
    @media screen and (max-width: 840px) {
      background-color: var(--rjidootai-bg-sub-03);
    }
  }
}
.m-announce__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 10px 40px;
  max-width: 1000px;
  width: 100%;
  min-height: 55px;
  gap: 0 30px;
  @media screen and (max-width: 600px) {
    padding: 5px 10px;
  }
}
.m-announce__image-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 50px;
  flex-shrink: 0;
  position: relative;
  &::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 225px;
    transform: translate(calc(-50% - 80px), -50%) rotate(-90deg);
    width: 29px;
    height: 20px;
    mask: url(/rakurakucloud/jidootai/asset/image/common/icon/icon_arrow-primary.svg) no-repeat center / contain;
    -webkit-mask: url(/rakurakucloud/jidootai/asset/image/common/icon/icon_arrow-primary.svg) no-repeat center / contain;
    background-color: var(--gray-06);
  }
  @media screen and (max-width: 600px) {
    display: none;
  }
}
@supports (-moz-appearance: none) {
  .m-announce__inner {
    gap: 0 66px;
  }
  .m-announce__image-wrap::after {
    left: 164px;
  }
}
.m-announce__image-md {
  max-width: 120px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.m-announce__image-rjidootai {
  max-width: 110px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.m-announce__image {
  display: block;
  width: 100%;
  height: auto;
}
.m-announce__text {
  font-size: clamp(13px, 2vw, 16px);
  line-height: 1.4;
  font-weight: 700;
}
